Mailinglist Archive: opensuse-factory (520 mails)

< Previous Next >
Re: [opensuse-factory] Latest update installs lot of new packages using DUP
  • From: Michal Hlavac <miso@xxxxxxxxx>
  • Date: Tue, 02 May 2017 22:52:51 +0200
  • Message-id: <3751368.boGQzRnGxm@hlavkinb>
thanks for explanation, it looks like audacity requires python-qt4
Is there any reason for that?


On utorok, 2. mája 2017 10:16:37 CEST Tomas Chvatal wrote:
Jan Engelhardt píše v Út 02. 05. 2017 v 09:52 +0200:
On Tuesday 2017-05-02 09:16, Michal Hlavac wrote:

hi,

with latest updates there is lot of new packages added by zypper
dup

Did you remember to use `zypper dup --no-r`?

It is python-qt5 and Requires:

https://build.opensuse.org/request/show/489972

Thus ignoring recommends won't help much.

Cheers

Tom

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >